ServerEvents.recipes(event => {
    event.shaped('4x farmersrespite:green_tea_leaves', [
        'WD ',
        'DW ',
        '   '
    ], {
        W: 'minecraft:wheat_seeds',
        D: 'minecraft:green_dye'
    });

    event.shaped('4x farmersrespite:coffee_berries', [
        'WD ',
        'DW ',
        '   '
    ], {
        W: 'minecraft:glow_berries',
        D: 'minecraft:red_dye'
    });

    event.shaped('4x farmersrespite:yellow_tea_leaves', [
        'WD ',
        'DW ',
        '   '
    ], {
        W: 'minecraft:wheat_seeds',
        D: 'minecraft:yellow_dye'
    });

    event.shaped('4x farmersrespite:black_tea_leaves', [
        'WD ',
        'DW ',
        '   '
    ], {
        W: 'minecraft:wheat_seeds',
        D: 'minecraft:black_dye'
    });

    event.shaped('3x farmersrespite:tea_seeds', [
        'GY ',
        'BM ',
        '   '
    ], {
        G: 'farmersrespite:green_tea_leaves',
        Y: 'farmersrespite:yellow_tea_leaves',
        B: 'farmersrespite:black_tea_leaves',
        M: 'minecraft:bone_meal'
    });
});